tls 2.0.1

89 Reverse deps Accepted versions
amqp-utils >=1.7.0
api-builder >=1.3
apns-http2 -any
aws-sdk -any
azure-service-api >=1.0 && <1.1
batchd >=1.3.10
breve -any
calamity >=1.7 && <2
connection >=1.4 && <1.7
crypton-connection >=1.7
diohsc >=1.5.4 && <1.10
docker >=1.3.7 && <1.7.0
dropbox-sdk ==0.9.*
gemcap >=1.5.8 && <1.6
github >=1.4.1
github-data >=1.3.5
happstack-server-tls-cryptonite >=1.2
haskell-tor >=1.3.2 && <1.5
hatexmpp3 >=1.2.18 && <1.6
hedis >=1.3
hercules-ci-agent -any
hercules-ci-cli -any
hprox >=1.5
hsendxmpp >=1.5.5 && <1.8
htalkat >=1.5.4 && <1.10
http-client-tls >=1.2
http-conduit <1.5 || >=1.5.2
http-exchange-instantiations >=1.8
http-proxy ==1.5.*
http2-client >=1.4 && <2
http2-client-exe -any
http2-client-grpc >=1.4 && <1.6
http2-tls >=1.7 && <2.1
http3 -any
hurl -any
irc-client >=1.3 && <1.6
irc-conduit >=1.3 && <1.6
keter >=1.5.7 && <2.0 || ^>=2.0.0
kevin -any
kubernetes-client >=1.4.1
lambdabot-xmpp >=1.4.1 && <1.6
lnd-client -any
logstash -any
lxd-client >=1.3.9 && <2
mangopay -any
metro-transport-tls -any
mongoDB >=1.3.0
mqtt >=1.3.9 && <1.4
ms-tds -any
mssql-simple -any
mysql-haskell >=1.7.0 && <1.8 || ^>=1.8.0 || ^>=1.9.0 || ^>=2.0.0
mysql-pure >=1.7.0 && <1.8
nationstates >=1.3.3
network-api-support >=1.2.0 && <1.5
network-conduit-tls >=1.3
network-simple-tls >=1.8
ngx-export-healthcheck >=1.4.0
oidc-client >=1.3.2
om-kubernetes >=1.5.8 && <1.7
om-socket >=1.5.8 && <2.1
persistent-mysql-haskell >=1.3.5 && <1.5
persistent-mysql-pure >=1.3.5 && <1.6 || ^>=1.7.1 || ^>=1.8.0
pipes-network-tls -any
pontarius-xmpp >=1.3.9
postgresql-typed >=1.7
postie >=1.5.4 && <1.6
push-notify >=1.1
push-notify-apn -any
push-notify-ccs >=1.1.5
quic ==2.0.*
scidb-hquery >=1.4.1 && <1.6
servant-http2-client -any
simplexmq >=1.5.7 && <1.6
slack-api >=1.3
smtp-mail-ng >=1.2 && <1.4
smtps-gmail >=1.3 && <1.4
soap-tls >=1.3.8 && <2.0
sproxy >=1.3.3
tahoe-great-black-swamp >=1.5 && <2
tcp-streams >=1.3 && <2.0
tls-debug >=1.5.0 && <1.6
tls-extra >=1.1.0 && <1.2.0
tls-session-manager >=2.0 && <2.1
transient-universe-tls -any
warp-quic -any
warp-tls >=1.7
warp-tls-uid -any
wrecker >=1.2
zendesk-api ==1.2.*